Subject: RE: Volume Data and Supporting Documentation for the First-Class Mail Incentive Program
From: "Demick, Lori K - Grand Rapids, MI" <[email-masked]>
To: "Customer Service" <[email-masked]>
Date: Wed, 21 Oct 2009 07:40:57 -0500

Mike

Can we meet Thursday at 9:30?  I will pull everything the BSN has done.  We will just have to take care of it.

Lori Demick, Account Manager
U S Postal Service
4800 Collins Rd
Lansing Mi 48924-9601
Office:  517-337-8809
Cell:  517-230-5647
Fax:  517-337-8704

[email-masked]<mailto:[email-masked]>

________________________________
From: Customer Service [mailto:[email-masked]]
Sent: Tuesday, October 20, 2009 4:21 PM
To: Demick, Lori K - Grand Rapids, MI
Subject: Re: Volume Data and Supporting Documentation for the First-Class Mail Incentive Program

I am not certain if everything has yet been resolved with our accounts.  I was under the impression that someone was to be getting back to us but we have not received any response.  Let me know if there is anything you can find out for me.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Demick, Lori K - Grand Rapids, MI<mailto:[email-masked]>
To: Customer Service<mailto:[email-masked]>
Sent: Tuesday, October 20, 2009 3:10 PM
Subject: RE: Volume Data and Supporting Documentation for the First-Class Mail Incentive Program

Mike

You just need to fill out your contact information.  The customer id number should have been sent to you in a letter you received from headquarters.  If you do not have it, call Allison at the 202 number below.  She should be able to provide that to you.

Lori Demick, Account Manager
U S Postal Service
4800 Collins Rd
Lansing Mi 48924-9601
Office:  517-337-8809
Cell:  517-230-5647
Fax:  517-337-8704

[email-masked]<mailto:[email-masked]>

________________________________
From: Customer Service [mailto:[email-masked]]
Sent: Monday, October 19, 2009 5:30 PM
To: Demick, Lori K - Grand Rapids, MI
Subject: Fw: Volume Data and Supporting Documentation for the First-Class Mail Incentive Program

Lori,
Was someone already working on getting this sorted out?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: First-Class Mail Incentive Program.<mailto:[email-masked]>
To: [email-masked]<mailto:[email-masked]>
Sent: Friday, October 16, 2009 3:29 PM
Subject: Volume Data and Supporting Documentation for the First-Class Mail Incentive Program

Dear Steve,

This is just a friendly reminder that the First-Class Mail Incentive Program has not received your Volume Data and Supporting Documentation for the First-Class Mail Incentive Program.  Attached you will find the excel spreadsheet that you need to fill out.  If you need further assistance, please feel free to contact Alison at 202-268-2677.

The information is due by November 1, 2009.